@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700&family=Roboto:wght@400;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #2858a4;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  width: 80px;
  margin-bottom: 0;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'Roboto', sans-serif;
  color: #666;
  font-weight: 400;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
.box01 {
  border-top: 10px solid #2858a4;
  padding: 65px 0;
  position: relative;
  z-index: 2;
}
.box01:after {
  content: '';
  position: absolute;
  width: calc(50% - 320px);
  background: url("../images/b01_bg.jpg") no-repeat left center #3a4651;
  z-index: -1;
  pointer-events: none;
  height: 100%;
  top: 0;
  left: calc(50% + 320px);
}
.box01 .container {
  display: flex;
  justify-content: space-between;
}
.b01-main {
  width: 50%;
}
.idx-ttl {
  font-size: 36px;
  color: #2858a4;
  text-transform: uppercase;
  line-height: 1.3em;
  margin: 0 0 30px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}
.box01 .idx-ttl {
  display: flex;
  align-items: center;
  text-align: left;
}
.box01 .idx-ttl img {
  margin-right: 30px;
}
.b01-img {
  margin: 0 -98px 0 0;
  width: calc(50% + 54px);
}
.b01-txt {
  text-align: justify;
}
.idx-btn {
  display: flex;
  justify-content: center;
}
.idx-btn li:not(:last-child) {
  margin-right: 13px;
}
.idx-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  background: #2858a4;
  color: #fff;
  font-size: 16px;
  padding: 4px 20px;
  border-radius: 30px;
  border: 1px solid #2858a4;
  transition: all 0.5s;
}
.idx-btn li:first-child a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/tel_icon.png") no-repeat;
  background-size: 100% auto;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}
.idx-btn li:last-child a {
  color: #2858a4;
  background: #fff;
}
.idx-btn li:last-child a:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/mail_icon.png") no-repeat;
  background-size: 100% auto;
  width: 24px;
  height: 26px;
  margin-left: 15px;
}
.idx-btn a:hover {
  background: #343434;
}
.idx-btn li:last-child a:hover {
  background: #bdcfeb;
}
.box02 {
  background: #e9f0fa;
  padding: 50px 0 70px;
}
.b02-list01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.b02-item01 {
  width: calc(25% - 22.5px);
}
.b02-itm01-ttl {
  margin: 0 25px -10px;
  text-align: center;
  background: #2858a4;
  color: #fff;
  text-transform: uppercase;
  padding: 8px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  position: relative;
}
.b02-itm01-ttl span {
  display: block;
  font-size: 30px;
}
.b02-itm01-main {
  background: #fff;
  border: 1px solid #e3e3e3;
}
.b02-itm01-main p span {
  display: block;
  font-weight: 700;
  font-size: 20px;
}
.b02-itm01-main p {
  margin: 0;
  text-align: center;
  padding: 18px 10px;
}
.b02-itm01-main p:not(:last-child) {
  border-bottom: 1px solid #e3e3e3;
}
.b02-itm01-main p:nth-child(even) {
  background: #f3eeeb;
}
.b02-main {
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
}
.b02-main .idx-ttl {
  font-size: 24px;
  margin: 0 0 15px;
  text-align: left;
}
.b02-left {
  width: 65%;
}
.b02-right {
  width: 30%;
}
.b02-left-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.b02-left-list h3 {
  width: calc(50% - 5px);
  border: 1px solid #e3e3e3;
  font-size: 22px;
  line-height: 1.5em;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.b02-left-list h3:before {
  content: '';
  position: relative;
  display: inline-block;
  background-color: #2858a4;
  width: 70px;
  margin-right: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 80px;
  flex-shrink: 0;
}
.b02-left-list h3:nth-child(1):before {
  background-image: url("../images/b02_icon01.png");
}
.b02-left-list h3:nth-child(2):before {
  background-image: url("../images/b02_icon02.png");
}
.b02-left-list h3:nth-child(3):before {
  background-image: url("../images/b02_icon03.png");
}
.b02-left-list h3:nth-child(4):before {
  background-image: url("../images/b02_icon04.png");
}
.b02-right-list {
  border-left: 2px solid #2858a4;
  padding-left: 17px;
  counter-reset: section;
}
.b02-right-list h3:before {
  counter-increment: section;
  content: "0"counter(section);
  background: #2858a4;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  display: flex;
  flex-shrink: 0;
  margin-right: 20px;
  justify-content: center;
  align-items: center;
}
.b02-right-list h3 {
  display: flex;
  align-items: center;
  font-size: 22px;
}
.b02-right-list h3:not(:last-child) {
  margin-bottom: 25px;
}
.box03 {
  padding: 50px 0;
}
.b03-list {
  display: flex;
  justify-content: space-between;
}
.b03-item {
  width: calc(100%/8 - 6px);
  text-align: center;
  background: #c61e58;
  color: #fff;
  padding: 3vw 10px 4vw;
  border-radius: 7vw;
  position: relative;
}
.b03-item:not(:last-child):after {
  content: '';
  position: absolute;
  height: 8px;
  width: 10px;
  left: 100%;
  top: calc(50% - 4px);
  background: #c61e58;
}
.b03-itm-num {
  margin: 0 auto 10px;
  width: 70px;
  height: 70px;
  background: #fff;
  border-radius: 50%;
  color: #c61e58;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.b03-itm-ttl {
  line-height: 1.7em;
}
.b03-item:nth-child(2) {
  background: #ab1d3b;
}
.b03-item:nth-child(2) .b03-itm-num {
  color: #ab1d3b;
}
.b03-item:nth-child(2):after {
  background: #582568;
}
.b03-item:nth-child(3) {
  background: #582568;
}
.b03-item:nth-child(3) .b03-itm-num {
  color: #582568;
}
.b03-item:nth-child(3):after {
  background: #582568;
}
.b03-item:nth-child(4) {
  background: #1e1d57;
}
.b03-item:nth-child(4) .b03-itm-num {
  color: #1e1d57;
}
.b03-item:nth-child(4):after {
  background: #1e1d57;
}
.b03-item:nth-child(5) {
  background: #b9cf32;
}
.b03-item:nth-child(5) .b03-itm-num {
  color: #b9cf32;
}
.b03-item:nth-child(5):after {
  background: #b9cf32;
}
.b03-item:nth-child(6) {
  background: #6f8739;
}
.b03-item:nth-child(6) .b03-itm-num {
  color: #6f8739;
}
.b03-item:nth-child(6):after {
  background: #6f8739;
}
.b03-item:nth-child(7) {
  background: #ce2127;
}
.b03-item:nth-child(7) .b03-itm-num {
  color: #ce2127;
}
.b03-item:nth-child(7):after {
  background: #ce2127;
}
.b03-item:nth-child(8) {
  background: #f4c216;
}
.b03-item:nth-child(8) .b03-itm-num {
  color: #f4c216;
}
.box04 {
  background: url("../images/b04_bg.jpg") no-repeat center center #1f1f25;
  color: #fff;
  padding: 60px 0;
}
.box04 .idx-ttl {
  color: #fff;
}
.b04-list {
  display: flex;
  flex-wrap: wrap;
}
.b04-item {
  width: calc(33.33% - 20px);
  margin: 0 30px 50px 0;
  position: relative;
}
.b04-item:nth-child(3n) {
  margin-right: 0;
}
.b04-itm-img {
  margin: 0 0 0 50px;
  position: relative;
}
.b04-itm-img img {
  width: 100%;
}
.b04-itm-img:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  background: rgb(45, 45, 45);
  background: -webkit-linear-gradient(rgba(45, 45, 45, 0.5) 0%, rgba(45, 45, 45, 0) 100%);
  background: -o-linear-gradient(rgba(45, 45, 45, 0.5) 0%, rgba(45, 45, 45, 0) 100%);
  background: linear-gradient(rgba(45, 45, 45, 0.5) 0%, rgba(45, 45, 45, 0) 100%);
  top: 0;
  left: 0;
}
.b04-itm-main {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.b04-itm-num {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 70px;
  opacity: 0.1;
  -ms-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  writing-mode: tb-lr;
  white-space: nowrap;
  line-height: 0.7em;
  transform: rotate(180deg);
}
.b04-itm-ttl {
  font-size: 30px;
  line-height: 1.3em;
  margin: 0 0 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.b04-itm-txt {
  margin: 0;
}
.idx-btn01 {
  margin: 0;
  text-align: center;
}
.idx-btn01 a {
  text-decoration: none;
  color: #fff;
  background: #2858a4;
  text-transform: uppercase;
  font-size: 16px;
  display: inline-block;
  padding: 14px 50px;
  border-radius: 30px;
  transition: all 0.5s;
}
.idx-btn01 a:hover {
  background: #343434;
}
.box05 {
  padding: 50px 0;
}
.b05-list.slick-initialized .slick-slide {
  margin: 0 15px;
  border: 1px solid #e3e3e3;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px;
  height: 100px;
}
.b05-list .slick-arrow {
  position: absolute;
  z-index: 5;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: all 0.5s;
  background: #2858a4;
  border: none;
  top: calc(50% - 20px);
  text-indent: -50000px;
}
.b05-list .slick-arrow:hover {
  opacity: 0.5;
}
.b05-list {
  margin: 0 -15px 50px;
}
.b05-list .slick-prev {
  left: 15px;
}
.b05-list .slick-next {
  right: 15px;
}
.b05-list .slick-arrow:before {
  content: '';
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../images/b05_prev.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 8px;
  height: 6px;
}
.b05-list .slick-next:before {
  background-image: url("../images/b05_next.png");
}
.box05 .idx-ttl {
  margin-top: 50px;
  border-top: 1px solid #e3e3e3;
  padding-top: 50px;
}
.b05-news {
  display: flex;
}
.b05-news-itm {
  width: calc(20% - 24px);
  margin: 0 30px 0 0;
}
.b05-news-itm:last-child {
  margin-right: 0;
}
.b05-news-itm a {
  display: block;
  text-decoration: none;
  transition: all 0.5s;
}
.b05-news-img {
  overflow: hidden;
}
.b05-news-img img {
  width: 100%;
  transition: all 0.7s;
}
.b05-news-itm a:hover .b05-news-img img {
  transform: scale(1.1, 1.1);
}
.b05-news-ttl {
  line-height: 1.5em;
}
.b05-news-itm a:hover {
  color: #343434;
}
.box06 {
  background: #ebebeb;
  padding: 50px 0;
}
.box06 .idx-ttl {
  text-align: left;
}
#footer {
  background: #1f1f25;
  padding: 40px 0;
}
#footer .container {
  display: flex;
  justify-content: space-between;
}
.f-ttl {
  font-size: 20px;
  line-height: 1.5em;
  margin: 0 0 25px;
  text-transform: uppercase;
}
.f-ttl span {
  font-weight: 700;
  font-size: 30px;
}
.f-info {
  line-height: 1.5em;
  margin: 0 0 10px;
  background: url("../images/f_add.png") no-repeat left 0;
  padding-left: 35px;
}
.f-info:last-child {
  margin-bottom: 0;
}
.f-tel {
  background-image: url("../images/f_tel.png");
  background-position: left 3px;
}
.f-web {
  background-image: url("../images/f_web.png");
  background-position: left 0;
}
#footer a {
  text-decoration: none;
  color: #666;
}
.f-social-ttl {
  font-size: 20px;
  text-transform: uppercase;
}
.f-social-img a {
  display: inline-block;
  margin-right: 20px;
}
.copyright {
  margin: 0;
  font-size: 14px;
  line-height: 1.5em;
}
/*==========================================================================
font-family: 'Montserrat', sans-serif;
font-family: 'Roboto', sans-serif;
==========================================================================*/
@media screen and (max-width: 1300px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .box01 {
    border-top-width: 5px;
    padding: 40px 0;
  }
  .box01 .container {
    display: block;
  }
  .b01-main {
    width: 100%;
    margin: 0 0 40px;
  }
  .idx-ttl {
    font-size: 26px;
    margin: 0 0 20px;
  }
  .box01 .idx-ttl img {
    width: 60px;
    margin-right: 20px;
  }
  .b01-img {
    margin: 0;
    width: 100%;
  }
  .b01-img img {
    width: 100%;
  }
  .box01:after {
    display: none;
  }
  .box02 {
    padding: 40px 0;
  }
  .b02-list01 {
    flex-wrap: wrap;
  }
  .b02-item01 {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
  .b02-itm01-ttl span {
    font-size: 24px;
  }
  .b02-itm01-main p span {
    font-size: 16px;
  }
  .b02-main {
    display: block;
  }
  .b02-left {
    width: 100%;
    margin: 0 0 30px;
  }
  .b02-left-list h3 {
    font-size: 16px;
  }
  .b02-left-list h3:before {
    width: 60px;
    height: 60px;
  }
  .b02-main .idx-ttl {
    font-size: 18px;
  }
  .b02-right {
    width: 100%;
  }
  .b02-right-list h3 {
    font-size: 16px;
  }
  .b02-right-list h3:before {
    font-size: 16px;
    margin-right: 10px;
  }
  .box03 {
    padding: 40px 0;
  }
  .b03-list, #footer .container {
    display: block;
  }
  .b03-item {
    width: 100%;
    max-width: 300px;
    margin: 0 auto 10px;
    padding: 10px;
    border-radius: 200px;
  }
  .b03-item:not(:last-child):after {
    left: calc(50% - 5px);
    top: 100%;
    height: 10px;
  }
  .b03-itm-num {
    width: 50px;
    height: 50px;
    font-size: 24px;
    margin: 0 auto 5px;
  }
  .box04 {
    padding: 40px 0;
  }
  .b04-item {
    width: calc(50% - 15px);
    margin: 0 30px 30px 0;
  }
  .b04-item:nth-child(3n) {
    margin-right: 30px;
  }
  .b04-item:nth-child(2n) {
    margin-right: 0;
  }
  .b04-itm-num {
    font-size: 50px;
  }
  .b04-itm-img {
    margin-left: 35px;
  }
  .b04-itm-ttl {
    font-size: 22px;
    margin: 0 0 10px;
  }
  .box05 {
    padding: 40px 0 10px;
  }
  .b05-list.slick-initialized .slick-slide {
    margin: 0 5px;
  }
  .b05-list {
    margin: 0 -5px 30px;
  }
  .b05-list .slick-prev {
    left: 5px;
  }
  .b05-list .slick-next {
    right: 5px;
  }
  .b05-news {
    flex-wrap: wrap;
  }
  .b05-news-itm {
    width: calc(50% - 15px);
    margin: 0 30px 30px 0;
  }
  .b05-news-itm:nth-child(2n) {
    margin-right: 0;
  }
  .b05-news-itm:last-child {
    display: none;
  }
  .box05 .idx-ttl {
    margin-top: 30px;
    padding-top: 30px;
  }
  .f-ttl {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .f-ttl span {
    font-size: 24px;
  }
  .f-right {
    margin-top: 20px;
  }
  .f-social-ttl {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  .idx-btn {
    display: block;
  }
  .idx-btn li:not(:last-child) {
    margin: 0 0 10px;
  }
  .b04-itm-txt {
    display: none;
  }
  .b04-itm-num {
    font-size: 30px;
  }
  .b04-itm-img {
    margin-left: 21px;
  }
  .b04-itm-ttl {
    font-size: 16px;
    margin: 0;
  }
  .idx-ttl {
    font-size: 22px;
  }
  .b02-itm01-ttl {
    margin: 0 10px -5px;
    font-size: 12px;
  }
  .b02-itm01-ttl span {
    font-size: 18px;
  }
  .b02-itm01-main p {
    font-size: 12px;
    padding: 15px;
  }
  .b02-left-list h3 {
    width: 100%;
  }
  .idx-btn01 a {
    font-size: 14px;
    padding: 10px 30px;
  }
}
@media screen and (max-width: 375px) {
  .b02-item01 {
    width: 100%;
  }
}